<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- FTDI -->
    <usb-device vendor-id="1027" />
    <!-- Prolific PL2303 -->
    <usb-device vendor-id="1659" />
    <!-- Silabs CP210x -->
    <usb-device vendor-id="4292" />
    <!-- Qinheng CH340/CH341 -->
    <usb-device vendor-id="6790" />
    <!-- Arduino -->
    <usb-device vendor-id="9025" />
    <!-- Qinheng CH9102 -->
    <usb-device vendor-id="6790" product-id="21972" />
</resources>
